.list-payment {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start ;
  margin: 0;
  padding: 0;
  gap: .8rem;
}

.list-payment__item {
  align-items: center;
  display: flex;
  padding: 0;
  min-width: 5rem;
  min-height: 2.5rem;
  @media screen and (max-width: 1200px) {
    min-width: auto;
    min-height: auto;
  }
}

.list-payment__item svg {
  width: 100%;
  height: 100%;
  @media screen and (max-width: 1200px) {
    width: auto;
    height: 24px;
  }
}
